3a652c Require libusbx instead of libusb

Authored and Committed by jskarvad 5 years ago
    Require libusbx instead of libusb
    
        
file modified
+5 -2